body	{
	margin: 0px;
	background-color: #ffffff;
	color: #666666;
	text-align: center;
	font-family: Verdana, "Geneva CE", lucida, sans-serif;
	}

img	{
	border: none;
	}

td	{
	vertical-align: top;
	}

#centrovani
	{
	border: 0;
	width: 750px;
	margin: auto;
	position: relative;
	}

.dot
	{
	background-image: url('img/dot.gif');
	background-repeat: repeat-y;
	background-position: right;
	width: 1px;
	}

.body
	{
	border-bottom: solid 1px orange;
	}

.hlavni-okno
  {
  padding-bottom: 30px;
  background-image: url('img/back_sito.jpg');
  background-repeat: no-repeat;
  background-position: right top;
  }

.pozadi-sito
  {
  width: 100%;
  background-image: url('img/back_sito.jpg');
  background-repeat: no-repeat;
  background-position: top right;
  }

.head-background
  {
  background-color:#ff9933;
  background-image: url('img/topright_back.gif');
  background-repeat: no-repeat;
  background-position: top right;
  }

.adresa-back
  {
   background-image: url('img/adresa_back.gif');
   background-repeat: no-repeat;
   width: 256px;
   height: 197px;
   margin: 17px 0 0 17px;
   text-align: left;
   vertical-align: top;
  }

td.tb
  {
  border: 1px solid gray;
  text-align: ",";
  }

.tb-hd
  {
  border: 1px solid gray;
  background-color: gray;
  color: white;
  }

.titulek
	{
	margin-left: 0px;
	margin-top: 45px;	
	}

p	{
	padding-top: 10px;
	font-size: 90%;
	text-align: left;
	margin-left: 40px;
	margin-right: 40px;
	}

p.wn
  {
 	text-align: center;
  margin: 0px;
  padding: 0px;
  }

p.wn-l
  {
 	text-align: left;
  margin: 0 0 0 3px;
  padding: 0px;
  }

li	{
	padding-top: 0px;
	font-size: 90%;
	text-align: left;
	margin-left: 0px;
	margin-right: 40px;
	list-style-image: url("img/list.gif");
	}

.vyrobek
  {
  color: #cc6600;
  font-weight: bold;
  }

h1{
  letter-spacing: 1px;
	font-size: 110%;
  color: #cc6600;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: left;
	margin-left: 40px;
	margin-right: 40px;
	}

h2{
	font-size: 110%;
  color: #666666;
	padding-top: 25px;
	text-align: left;
	margin-left: 20px;
	margin-right: 40px;
	}

.adresa
  {
  margin: 5 0 0 20px;
  font-size: 70%;
  color: white;
  }  

.modra
  {
  margin: 15 0 0 30px;
  font-size: 70%;
  color: #336699;
  }

.copy	{
	color: #999999;
	font-size: 60%;
	margin-top: 40px;
	margin-bottom: 10px;
	text-align: right;
	}

.produkt
  {
  float: left;
  margin: 3 10px 15 0px;
  border: 1px solid orange;
  }

.produkt-r
  {
  float: right;
  margin: 3 10px 15 10px;
  border: 1px solid orange;
  }
  
.menu-vyrobek
  {
  background-color: #cccccc;
  vertical-align: middle;
  text-align: center;
  padding: 0 10px 0 10px;
  font-size: 80%;
  }

.navigace-kategorie
  {
  font-size: 80%;
  font-weight: bold;
  padding: 0 5px 0 0;
  margin-left: 20px;
  }

#button1 a {
	display: block;
	width: 256px;
	height: 17px;
	position: absolute;
	top: 242px;
	left: 24px;
	background: url("img/menu_uvod.gif") 0 0 no-repeat;
	text-decoration: none;
	border: 0px solid red;
	}
	
#button1 a:hover {	
	background-position: -256px 0;
	}

#button2 a {
	display: block;
	width: 256px;
	height: 17px;
	position: absolute;
	top: 242px;
	left: 292px;
	background: url("img/menu_dodaci.gif") 0 0 no-repeat;
	text-decoration: none;
	border: 0px solid red;
	}
	
#button2 a:hover {	
	background-position: -256px 0;
	}

#button3 a {
	display: block;
	width: 164px;
	height: 17px;
	position: absolute;
	top: 242px;
	left: 563px;
	background: url("img/menu_kontakty.gif") 0 0 no-repeat;
	text-decoration: none;
	border: 0px solid red;
	}
	
#button3 a:hover {	
	background-position: -164px 0;
	}

#button4 a {
	display: block;
	width: 165px;
	height: 7px;
	position: absolute;
	top: 1px;
	left: 574px;
	background: url("img/info.gif") 0 0 no-repeat;
	text-decoration: none;
	border: 0px solid red;
	}
	
#button4 a:hover {	
	background-position: -165px 0;
	}

a:link, a:visited    {
 	text-decoration: none;
	font-weight: normal;
 	color: #cc6600;
	}

a:hover    {
	text-decoration: underline;
	color: #cc6600;
	font-weight: normal;
	}


h1,h2,h3,h4,h5,h6
	{page-break-after: avoid;}


@page
	{margin: 2.5cm;}

@media print
	{
	h1,h2,h3,h4,h5,h6
	{font-family: serif;
	color: black;
	}
	.noprint {display: none}
	p
	{font-family: serif;
	color: black;
	}
	body
	{
	color: black;
	background: white;
	font-size: 12pt;
	font-family: serif;
	}
	}
